> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Developer Profile

> Get current developer profile with stats.



## OpenAPI

````yaml /openapi.json get /api/v1/developers/me
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/developers/me:
    get:
      tags:
        - Developers
      summary: Get Developer Profile
      description: Get current developer profile with stats.
      operationId: get_developer_profile_api_v1_developers_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````